Subject: Re: [Bier] Upcoming milestones

From: "Dolganow, Andrew (Andrew)" <[email-masked]>
Date: Mon, 2 Feb 2015 16:35:18 +0000

inline

On 2015-01-21, 7:24 PM, "Greg Shepherd" wrote:

This is taken from the notes in our interim call last year. I've included milestones which are still open. Other drafts are on track (thanks!) and have been omitted here.

----------

problem statement;
Author - Greg - confirmed
Andrew to contribute more.
next-revision - Jan 31.
Andrew, Ron, if you have proposed text please forward to me soon, thanks!

I will send you some comments, text today.

uses-case draft:
Editor; Ice - Interim. :Do we have an official owner of this draft?
TonyP EVPN use case - Early Jan:  Some has come in, thanks.
Albert LISP - early Jan - :?
Andrew - highlight BIER advantages. : Any text yet Andrew?

Yes, the text is there in the latest draft.

Andrew

Ron - deployments and migration : Ron?

ospf;
Author; peter
next revision before Dallas
Call for adoption Dallas
LC 2015

isis;
Author; tony
next revision early Feb.
Call for adoption Dallas
LC 2015
Tony - adopt changes to [sub]domain in arch draft

new draft for deployment and migration.
Ice, Albert, Jeffery, Andrew, Greg
not to pollute the arch draft.
how to cope with multiple bit-mask sizes
how to mitigate non-BIER supporting routers.
GS - any work on this to share?

compression drafts;
Author - Albert.
request for comments.

Charter Discussion
Authors - Greg, Eric, Andrew, Tony.
Reviewers - Ross, Wim.
first revision - end of Jan 2014.
GS - end is near. I'll request a timeslot in Dallas whether it's an official WG or our second BoF. But we need to keep the ball moving either way.

Thanks!,
Greg